Forums GAMERGEN

dsi v 1.4.5e avec r4i 1.4.1

dsi v 1.4.5e avec r4i 1.4.1

Message non lupar minipi » 17 Fév 2013, 01:04

Bonsoir a tous

je doit réparer une erreur sur la dsi de ma soeur
son garçon a voulu faire une maj, mais a bloqué la r4.

la dsi est en ver 1.4.5e et une r4i sdhc v1.4.1

j'ai été sur le site de la r4, j'ai téléchargé puis installé a la racine de la carte la ver 1.65b
mais celle-ci ne marche pas!
je suis un peu perdue

message d'erreur classique: une erreur est survenue veuillez appuyer longuement sur power ect.....

merci a tous de l'aide que vous pourrez m'apportez
minipi Gamer Débutant
Messages: 4
Inscription: 17 Fév 2013, 00:35
Prénom: virginie
Pays: France
Sexe: Femme

Re: dsi v 1.4.5e avec r4i 1.4.1

Message non lupar Popziz » 17 Fév 2013, 11:03

Tu n'y arrivera pas à moins que sur le linker il y est marqué "v4.5" ou "RTS". Seuls ces linkers sont compatible DSi 1.4.5
Pour les autres linkers, il faut attendre!!!
Those R4i-SDHC V1.4.X cards users, please do not update your NDSi system to the latest version v1.4.5 until we release the new update patch for it. [2012-12-13]

Sujet déplacé dans la bonne section.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: dsi v 1.4.5e avec r4i 1.4.1

Message non lupar minipi » 17 Fév 2013, 19:53

Bonsoir

j'ai pas tout compris, il n'est pas possible de remettre en ancienne version?
le mieux est de la garder dans un coin et d'attendre une nouvelle mise a jour et d'en racheter une?

merci
minipi Gamer Débutant
Messages: 4
Inscription: 17 Fév 2013, 00:35
Prénom: virginie
Pays: France
Sexe: Femme

Re: dsi v 1.4.5e avec r4i 1.4.1

Message non lupar Zerø » 17 Fév 2013, 20:18

Ton linker n'est pas encore compatible avec la version de la console. Il faut attendre que la team sorte un kernel compatible ! Et, à ma connaissance, le downgrade sur Nintendo DS en impossible. :)
    "Un geek ne crie pas, il URL !"

Image
Avatar de l’utilisateur Zerø Ancien
Ancien
Messages: 1043
Inscription: 01 Jan 2012, 13:59
Localisation: ΛΔΑ
Prénom: Dimitri
Pays: Perdu sur Mars
Sexe: Homme

Re: dsi v 1.4.5e avec r4i 1.4.1

Message non lupar minipi » 17 Fév 2013, 20:43

donc dès qu'une version est installé sur la ds on ne peux revenir en arrière?
on peut que mettre une version supérieur mais pas l'inverse?
car elle marchait avant que son fiston fasse cette mise a jour.

il me faut lui trouver un nouveau linker compatible avec la version de la dsi
excuse moi beaucoup de question pour avoir la même réponse.


quelle bourde, ah les gosses....


merci
minipi Gamer Débutant
Messages: 4
Inscription: 17 Fév 2013, 00:35
Prénom: virginie
Pays: France
Sexe: Femme

Re: dsi v 1.4.5e avec r4i 1.4.1

Message non lupar Popziz » 18 Fév 2013, 10:13

C'est ça, tu ne peux pas revenir en arrière sur la DSi, soit tu attends qu'un firmware pour le linker sorte, soit tu en achètes un nouveau!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme


 

Retourner vers Discussions diverses